hello foo bar Saba notenpmの脆弱性
Tag npmを表示しています。
2018.9.28 金
$ npm install audited 7693 packages in 44.258s found 3 vulnerabilities (2 low, 1 high) run `npm audit fix` to fix them, or `npm audit` for details 「3つの脆弱性が見つかりました(低2、高1)。それらを修正するために npm audit fixを実行するか、詳細についてnpm auditを実行します。」というのが最近出てきます。脆弱性(vulnerabilities)とか言われるとたいしたことないのにイヤな感じです。 手順 npmのバージョンあげる。 npm i -g npm 確認する(audit)する npm audit 解決するコマンドを出して...